/* -------------------- MASTER STYLE SHEET -------------------- 
/*Improved Meyer Reset */.reset,a,abbr,acronym,address,applet,b,big,blockquote,body,caption,center,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,i,iframe,images,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,strong,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,u,ul,var{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}
blockquote,q{quotes:none;}
body{background:#fff;color:#000;line-height:1;}
del{text-decoration:line-through;}
:focus{outline:0;}
ins{text-decoration:none;}
ol,ul{list-style:none;}
table{/*border-collapse:collapse*/;border-spacing:0;}
td{vertical-align:top;}
header, footer, article, aside {display:block;}
/* Clearfix Class*/
.clearfix:after,.feature:after,#wideMain_col ul:after{clear:both;content:'.';display:block;visibility:hidden;height:0;}
.clearfix,.feature,#wideMain_col ul{display:inline-block;}
* html .clearfix,* html .feature,* html #wideMain_col ul{height:1%;}
.clearfix,.feature,#wideMain_col ul{display:block;}

/* --------------------  BASIC STYLES --------------------  */
html, body{
	min-width: 876px;
	width: 100%;
} 
body {
	/*font-size: .85em;*/
	font-size: 14px;
	line-height: 1.4em;
	color: #605649;
	background: #eddaab;
}
a {
	-webkit-transition: all ease-in-out .2s;
	text-decoration: none;
}
a:link, a:visited {color: #a17f3f;}
a:hover, a:active {color: #fe0303 !important;}
a.active {color: #d71921;}

::selection {
	background: #f7f3e5;
}
img {border: none}
/* --------------------  STRUCTURE STYLES --------------------  */	
header {
	min-height: 148px;
}

article {
	background: url('/images/grid-back-gradient.png') 50% 0 repeat-y;
	margin-top: 38px;
	padding-bottom: 8px;
}

.contain {
	width: 900px;
	margin: 0 auto;	
	position: relative;
}
footer .contain {
	margin: 20px 0;	
	width: 799px;
	padding: 0 63px;
}

#gradientBox {
	background: #ecd8a8; /* Old browsers */
	background: -moz-linear-gradient(top,  #ecd8a8 0%, #ffffff 75%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ecd8a8), color-stop(75%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ecd8a8 0%,#ffffff 75%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ecd8a8 0%,#ffffff 75%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ecd8a8 0%,#ffffff 75%); /* IE10+ */
	background: linear-gradient(to bottom,  #ecd8a8 0%,#ffffff 75%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecd8a8', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

#goldbar {
	padding-bottom: 5px;
	border-bottom: 1px solid #ae9e76;	
	text-align: right;
}
	#goldbar div {
		background: #b9970d;	
	}
	#goldbar p {
		color: #ddc97b;
		font-style: italic;
		font-size: .9em;	
		display: inline;
	}
		#goldbar p a {
			text-decoration: none;
			padding: .2em 1em;	
			background: #a6860b;
		}
			#goldbar p a:link, #goldbar p a:visited {
				color: #ddcc88;	
			}
			#goldbar p a:hover, #goldbar p a:active {
				color: #fff !important;	
			}
	#goldbar p#search {
		padding: .2em 1.5em .2em .75em;
		background: url('/images/searchMag.png') 100% 50% no-repeat;
		background-size: 13px 14px;	
	}
	.search-container { 
		padding: 1px 0;
		width: 70px;
		position: relative; 
		display: inline-block;
	}
	.search-container input.search-input {  
		position: absolute;
		width: 200px;
		float: left;
		margin-left: -140px;
		margin-top: 22px;
		-webkit-transition: all 1s ease-in-out;
		-moz-transition: all 1s ease-in-out;
		-o-transition: all 1s ease-in-out;
		transition: all 1s ease-in-out;
		background: #A6860B; 
		height: 0px; 
		line-height: 18px; 
		font-style: italic; 
		padding: 0; 
		font-family: arial;  
		font-size: 15px;
		color: #fff; 
		outline: none; 
		-webkit-appearance: none; 
		border-radius: 0; 
		border-width: 0; 
	}
	.search-container input.search-submit {  
		margin: 0;
		padding: 0;
		width: 0;
		height: 0;
		border: none;
		display: none;
		-webkit-appearance: none; 
	}
	.search-container:hover input.search-input, .search input.search-input:focus, .search input.search-input:hover { 
		height: 22px;
		z-index: 100;
	}
	.search-container input.search-input:focus { 
		background: A6860B;
		color: #fff; 
	}

h1 {
	width: 316px;
	height: 133px;
	background: url('/images/alfaLogo.png') no-repeat;
	background-size: contain;
	margin: -2px auto 0;
	position: relative;
	z-index: 10;
}
h1, h1 a {
	width: 316px;
	height: 133px;
	display: block;
}

h3 {
	color: #a4822b;
	text-transform: uppercase;
	font-size: 1.2em;
	font-weight: 600;
	font-weight: bold;
	border-bottom: 1px dashed #a4822b;
	padding-bottom: .4em;	
}
	h3.sub-news {
		border-top: 1px solid #c5b99c;
		font-size: 1.2em;
		padding: .4em 0;
		margin-top: 2em;
		font-weight:  normal;
	}
h4 {
	text-transform: uppercase;
	font-size: 1.1em;
	border-bottom: 1px dashed #a4822b;
	font-weight: normal;
}
h3,h4,h5,h6 {
	clear: both;
	margin: 1em 0 .5em 0;
}

.caption {
	font-style: italic;
	font-size: .8em;
	color: #c5aa77;
	margin-bottom: 1em;
}
/**** Nav ****/
nav {
	position: relative;
	margin-top: -50px;	
	z-index: 5;
}
	nav li {
		float: left;
		display: inline;
	}
	nav .sf-menu li li {
		float: none;
		line-height: normal;
		padding: .35em 0;
		display: block;
	}
	nav li a {
		display: block;	
	}
		#nav-sub-about {
			margin-left: 50px;	
		}
			#nav-sub-about, #nav-sub-about a {
				min-width: 145px;
			}
			#nav-sub-about ul a {
				max-width: 115px;	
			}
		#nav-sub-programs, #nav-sub-programs a {
			min-width: 97px;	
		}
			#nav-sub-programs ul a {
				max-width: 67px;	
			}
		#nav-sub-stories {
			margin-left: 316px;	
		}
			#nav-sub-stories, #nav-sub-stories a {
				min-width: 159px;	
			}
			#nav-sub-stories ul a {
				max-width: 129px;	
			}
		#nav-sub-flavor, #nav-sub-flavor a {
			min-width: 121px;	
		}
			#nav-sub-flavor ul a {
				max-width: 91px;	
			}
		
	#nav-sub-about ul a {
		min-width: 0;
	}

#wideMain_col table.padded-table td p {
	margin: 0;
}
#wideMain_col table.padded-table td {
	padding: .5em;
	vertical-align: top;
	min-width: 20px;
}

/**** Interior Styles ****/
#leftSide_nav {
	width: 200px;
	float: left;
	/*margin-right: 10px;*/
	padding-bottom: 30px;
}
	#leftSide_nav h2 {
		background: url('/images/side-nav-header2.png');
		margin-bottom: 2px;
		padding-top: 0.7em;
		color: #83795f;
		font-size: 0.857em;
		text-align: center;
		text-transform: uppercase;
		padding: .2em .5em;
		font-weight: normal;
	}
	#leftSide_nav h2 span {
		margin: .5em;
		border-left: 1px solid #afa079;
		border-right: 1px solid #afa079;
		display: block;
	}
	#leftSide_nav nav {
		margin: 0;
		min-height: 350px;
		padding: 12px 8px 240px 15px;
		background: url('/images/side-nav-bg.jpg') no-repeat; /* Old browsers */
		background: -moz-linear-gradient(top,  #e6e0d3 0%, #ffffff 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e0d3), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #e6e0d3 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #e6e0d3 0%,#ffffff 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #e6e0d3 0%,#ffffff 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #e6e0d3 0%,#ffffff 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e0d3', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	}
		#leftSide_nav #top_link {
			margin-bottom: 10px;	
		}
		#leftSide_nav .here a {
			color: #d71921;
			text-transform: uppercase;	
		}
			#leftSide_nav .here li a{
				color: #987724;	
			}
		#leftSide_nav .selected, #leftSide_nav li li li a, #leftSide_nav .here li a {
			color: #7a6f54;
		}
		#leftSide_nav li {
			float: none;
			display: block;
			font-size: 0.811em;
			text-transform: uppercase;
			line-height: 1.4em;
			margin: .75em 0;	
		}
			#leftSide_nav li ul {
				margin-left: 8px;
			}
			#leftSide_nav li a {
				color: #987724;	
			}
			#leftSide_nav li li {
				font-size: 1em;
			}
				#leftSide_nav li li ul {
					margin: 0 0 10px -4px;	
				}
				#leftSide_nav li li li {
					font-size: 0.9em;
					text-transform: none;	
				}
	#signup_and_app {
		position: absolute;
		z-index: 10;
		width: 200px;
		bottom: 0;
	}
		#signup p {
			padding: 0 1em;
		}
		#signup a {
			font-size: 0.786em;
			text-align: center;
			color: #9d947e;
			padding-top: 25px;
			margin-bottom: 45px;
			line-height: 1.5em;
			background: url('/images/signup.png') no-repeat top center;
		}
			#signup span {
				font-size: 1.273em;
				display: block;	
			}
		#app {
			font-family: "Gotham Narrow", sans-serif;
			font-size: 0.8em;
			width: 156px;
			margin: 0 auto 20px auto;
			line-height: 1.3em;
		}
			#app a {
				color: #b49854;
			}
			#app strong {
				display: block;
				font-size: 1.909em;
				margin-bottom: 5px;	
			}
			#app span {
				background: url('/images/extras_logo.png') no-repeat;
				height: 31px;
				width: 123px;	
				display: block;
				margin: 5px 0 10px 0;
			}
				#app span strong {
					display: none;	
				}
			#app em {
				font-size: 2.045em;
				font-weight: 600;
				font-weight: bold;
				font-style: normal;
				display: inline-block;
				float: right;
				margin: 5px 25px 0 0;
				padding-right: 10px;
				background: url('/images/linkArrowBrown.png') no-repeat bottom right;	
			}
.rightSide_col {
	width: 200px;
	float: right;
	color: #b9970d;
}
	.rightSide_col h2 {
		font-size: 0.857em;
		font-weight: 400;
		text-transform: uppercase;
		letter-spacing: 5px;
		padding: 20px 0 5px 20px;
		background: url('/images/rightSide_header.png') repeat-x;
		border-bottom: 1px solid #b9b3a4;
	}
	.rightSide_col #other_links {
		border-top: 1px solid #b9b3a4;		
	}
		.rightSide_col #other_links p {
			border-bottom: 1px solid #b9b3a4;	
		}
		.rightSide_col #other_links a {
			display: block;
			font-size: 0.786em;
			color: #b9970d;
			margin-left: 8px;
			padding: 4px 0 4px 22px;
			background: url('/images/linkArrowHR.png') no-repeat left center;
			/*border-bottom: 1px solid #b9b3a4;*/
		}
#mainContent_col {
	width: 474px;
	margin: 0 auto;
	border-right: 1px solid #e3ddcf;
	float: right;
	/*margin-right: 10px;*/
}
	#mainContent_col > div {
		width: 450px;
		margin: 0 auto;
	}
#mainContent_col strong {
	color: #b8970c;
	font-size: 1.091em;	
}

#mainContent_col img {
	max-width: 100%;
	height: auto;
}

.sub-news-container {
	border-bottom: 1px dashed #a4822b;
}

/* List styling */
#mainContent_col ul, #mainContent_col ol, #division-links ul {
	margin: .5em 0 .5em 1.4em;
}
#mainContent_col ul, #division-links ul {
	list-style-image: url('/images/list-arrow.png');
}
#mainContent_col ol {
	list-style-type: decimal;
}
#mainContent_col li, #division-links li {
	margin: .5em 0;
}

#more, .more {
	color: #fe0303;
	padding-right: 15px;
	float: right;
	background: url('/images/linkArrowRed_Small.png') no-repeat right center;	
}	
/**** wide main column Styles****/
#wideMain_col {
	/*margin-left: 210px;*/
	margin-left: 10px;
	width: 666px;
	float: left;
}
	#wideMain_col p {
		margin: .5em 0;
	}
	#wideHeader {
		background-color: #7b6f54;
		padding: 27px 20px;
		color: #fff;
	}
		#wideHeader h2 {
			padding: 10px 0;
			font-size: 1.5em;
			font-weight: 400;
			border-top: 1px solid #a0916d;
			border-bottom: 1px solid #a0916d; 	
			line-height: 1.2em;
		}
		#wideHeader p {
			font-size: 1.071em;
			color: #e6e0d3;
			line-height: 2em;
			letter-spacing: 1px;
		}
			#wideHeader p a {
				color: #fff;
				text-decoration: underline;
				font-style: italic;	
			}
		#wideHeader h2 + p {
			margin-top: 18px;
			padding-right: 30px;	
		}
		#wideMain_col ul, #wideMain_col ol {
			margin-left: 1.4em;
		}
			#wideMain_col ol li {
				list-style: decimal; 
				padding: 4px 0;
				font-size: inherit;
			}
			#wideMain_Col ol li p {font-size: inherit}
		#wideMain_col li {
			margin: .5em 0;
			font-size: .9em;
			line-height: 1.35em;
		}
		#wideMain_col ul li {
			list-style-image: url('/images/list-arrow.png');
		}
			#wideMain_col ul.split2 li {
				width: 46%;
				float: left;
				margin-right: 4%;
			}
			#wideMain_col ul.split3 li {
				width: 26%;
				float: left;
				margin-right: 4%;
			}
	.wideContent, #news_detail {
		/*margin-left: 20px;*/
	}
		.wideContent h3 {
			font-size: 1em;
			color: #b8970c;
			margin-top: 20px;
			font-weight: normal;	
		}
			.wideContent h3 em {
				font-size: 1.286em;
				font-style: italic;	
			}
		.wideContent p, #news_detail p {
			color: #7a6f54;
			font-size: 0.9em;
			margin-top: 10px;	
		}
			.wideContent p strong {
				color: #b8970c;
				font-size: 1.091em;	
			}
	#wideMain_col td {
		border-bottom: 1px dashed #a4822b;
		padding: 5px 0;
		vertical-align: middle;
		word-break: break-word;	
	}
		#wideMain_col td h3 {
			border: none;
			margin: 20px 0 0 0;
		}
	#wideMain_col th {
		text-align: left;
		padding: 5px;
		background-color: #7b6f54;
		color: #e6e0d3;	
	}
/**** Home Article Content ****/
#wcontainer {
	background: #fff;
	padding: 12px;
	width: 876px;
}

#bbar {
	border-bottom: 1px solid #ae9e76;		
	padding: 26px 0 28px 0;
}

/**** Feature Content ****/
#featureBlock {
	margin-bottom: 12px;
}
#rotationNav {
	text-align: center;
	padding: 2px 0;	
	margin-bottom: 8px;
}
#rotationNav ul{
	display: inline-block;
}
#rotationNav li {
	display: inline;	
	font-weight: 300;
	letter-spacing: .1em;
	text-transform: uppercase;
	padding: 0 .8em;
}
#rotationNav a {
	border: 1px solid #bcaf8e;
	border-bottom: none;
	border-top: none;	
	padding: .35em 1.5em .35em 3.5em;
	overflow: hidden;
	display: inline-block;
	background-image: url(/images/nav_iconSheet_Medium.png);
	background-repeat: no-repeat;
	background-size: 18px !important;
	transition: none;
}
#rotationNav a.featuredBackward, #rotationNav a.featuredForward{
	background-image: none;
	border: none;
	padding: 0 0.5em .15em 0.5em;
	font-size: 2.5em;
	color: #AE9E76;
	vertical-align: top;
}
#rotationNav a:link, #rotationNav a:visited {
	color: #ae9e76;
}
#rotationNav a:hover, #rotationNav a.current {
	color: #fe0303;
}
#spublications a:link {background-position: 26px -1px;}
#spublications a:hover, #spublications a.current {background-position: 26px -117px;}
#srecipes a:link {background-position: 26px -29px;}
#srecipes a:hover, #srecipes a.current {background-position: 26px -145px;}
#smember_extras a:link {background-position: 26px -56px;}
#smember_extras a:hover, #smember_extras a.current {background-position: 26px -174px;}
#sevents a:link {background-position: 26px -88px;}
#sevents a:hover, #sevents a.current {background-position: 26px -204px;}

/*#spublications a:link {background-image: url('/images/iconPublicationOff.png');	}
#spublications a:hover, #spublications a.current {background-image: url('/images/iconPublicationOn.png');}
#srecipes a:link {background-image: url('/images/iconRecipesOff.png');	}
#srecipes a:hover, #srecipes a.current {background-image: url('/images/iconRecipesOn.png');}
#smember_extras a:link {background-image: url('/images/iconMemberExtrasOff.png');	}
#smember_extras a:hover, #smember_extras a.current {background-image: url('/images/iconMemberExtrasOn.png');}
#sevents a:link {background-image: url('/images/iconEventsOff.png');	}
#sevents a:hover, #sevents a.current {background-image: url('/images/iconEventsOn.png');}
*/
#memberExtraLink{ background: url(/images/ms-background-repeat.jpg) 0 0 repeat;}
#memberExtraLink .memberIcon{
	width: 150px;
	height: 85px;
	color: #fff;
	float: left;
	margin-left: 17px;
}
#memberExtraLink .memberIcon:first-of-type{
	margin-left: 25px;
}
#memberExtraLink .memberIcon.wide{
	width: 190px;
}
#memberExtraLink .memberIcon h3{
	background: none repeat scroll 0 0 #d71921;
	color: #fff;
	margin-top: 0;
	margin-left: 6px;
	padding: 15px 25px 30px;
	text-align: center;
	text-transform: none;
	font-size: 0.9em;
	border: none;
}
#memberExtraLink .memberIcon p{
	text-align: center;
	background: url("/images/linkArrowWhite.png") no-repeat scroll 85% 50% #b9970d;
	background-size: 9px;
	margin-top: -36px;
}
#memberExtraLink .memberIcon.wide p {
	background-position: 78% 50%;
}
#memberExtraLink .memberIcon p a{ 
	display: inline-block;
	height: 100%;
	width: 100%;
	color: #fff;
	letter-spacing: .1em;
	text-transform: uppercase;
	font-size: .8em;
}
#memberExtraLink .memberIcon p a:hover, #memberExtraLink .memberIcon p a:visited, #memberExtraLink .memberIcon p a:active{ opacity: 0.7; }

/* Generic Utility */
.hide { position: absolute; top: -9999px; left: -9999px; }

/**** Feature Rotate ****/
#featureContent {
	background: #ccc;	
	position: relative;
	height: 400px;
}
.featureImg {
	width: 876px;
	height: 400px;
	border: 0;	
	position: absolute;
	top: 0;
	left: 0;
}
.featureCopy {
	position: absolute;
	/*top: 160px;*/
	bottom: 30px;
	right: 0;
	/*max-width: 360px;*/	
	max-width: 460px;
	text-align: center;
}
.featureCopy h3 {
	font-size: 5em;
	line-height: .95em;
	/*text-indent: .5em;*/
	color: #fbf2db;
	text-transform: uppercase;
	text-shadow: -2px 2px 4px #403028;
	filter: dropshadow(color=#403028, offx=-2, offy=2);
	font-weight: normal;	
	padding: 0 .5em 0 .25em;
	margin: .25em 0;
	border: none;
}
	.featureCopy h3.medium {font-size: 3.5em;}
	.featureCopy h3.small {font-size: 2.5em;}
	.featureCopy h3 a {color: #fbf2db;}
.featureCopy p {
	padding: .5em 1.65em .5em 1.5em;
	background: #375b09;	
	color: #fbf2db;
	font-size: .8em;
	letter-spacing: .1em;
	text-transform: uppercase;
	margin-top: 6px;
	margin-right: -12px;
}
	.featureCopy p a {
		color: #fbf2db;
	}
	.featureCopy h3 a:hover, .featureCopy h3 a:active, .featureCopy p a:active, .featureCopy p a:hover{
		color: #fff !important;
	}
#columnContainer {
	border: 1px solid #ae9e76;
	border-bottom: none;
	border-top: none;
	width: 876px;
	margin: 0 auto;
	background: #fff;	
}
.column1 {
	width: 292px;
	float: left;
	display: inline;	
	border-right: 1px solid #ae9e76;
}
.column2 {
	width: 581px;
	float: left;
	display: inline;	
}


/**** Home Column Headers ****/
#newsBlock, #videoBlock, #nowBlock {
	position: relative;
	width: 277px;
	height:276px;
	padding: 0 6px 0 7px;
}
#videoBlock, #nowBlock {
	float: left;
	display: inline;	
}
#newsBlock {
	background: url("/images/FPO-news.jpg") 50% 0 no-repeat;	
}
#videoBlock {
	background: url("/images/FPO-video.jpg") 50% 0 no-repeat;	
}
#nowBlock {
	border-left: 1px solid #ae9e76;
}
#nowBlock h2 a{
	cursor: default;
}
#nowBlock h2 a:hover{
	color: #F1DFBD !important;
}
#bannerBlock{
	margin-top: 10px;
	padding: 0 7px 0 6px;
}
#bannerBlock img{
	width: 100%;
	height: auto;
	max-width: 100%;
}
#socialBlock{
	margin-top: 10px;
}


/**** Home News ****/
#newsBlock h2, #videoBlock h2, #nowBlock h2 {
	font-size: 1em;
	margin: 230px 0 0 -8px;
	width: auto;
	display: inline-block;
	font-weight: normal;
	text-transform: uppercase;
}
#nowBlock h2 {
	z-index: 20;
	position: absolute;	
}
#newsBlock h2 a, #videoBlock h2 a {
	background: #b9970d url("/images/linkArrowWhite.png") 85% 50% no-repeat;	
}
#nowBlock h2 a {
	background: #b9970d;	
}
#newsBlock h2 a, #videoBlock h2 a, #nowBlock h2 a {
	background-size: 9px 8px;
	display: inline-block;
	padding: .5em 3.2em .4em 2em;	
	color: #f1dfbd;
}
#newsBlock h2 a:link {background-position: 85% 50%;}
#newsBlock h2 a:hover {background-position: 85% 30%;}
#videoBlock h2 a:link {background-position: 87% 50%;}
#videoBlock h2 a:hover {background-position: 87% 30%;}
#nowBlock h2 a:link {background-position: 80% 50%;}
#nowBlock h2 a:hover {background-position: 80% 30%;}

#headlineContainer {
	margin: 10px 25px;	
}
#headlineContainer li {
	padding: .75em 0;	
	border-bottom: 1px dashed #a4822b;
	line-height: 1.3em;
	font-size: .85em;
	text-transform: uppercase;
}
#headlineContainer li em {
	text-transform: none;
	white-space:nowrap;	
	font-size: .91em;
}
#headlineContainer li a:link, #headlineContainer li a:visited {
	color: #000;	
}
#headlineContainer li a:link em, #headlineContainer li a:visited em {
	color: #898989;	
}
#headlineContainer li a:hover, #headlineContainer li a:hover em {
	color: #fe0303;	
}

#nowBlock ul {
	position: absolute;
	top: 0;
	z-index: 15;	
	text-align: center;
	width: 95%;
}
#nowBlock li {
	display: inline;	
	font-size: 1.7em;
	padding: 0 .05em;
}
#nowBlock .current {
	color: 	#fe0303 !important;
}
#nowBlock li a:link, #nowBlock li a:visited {
	color: #b5ad9d;	
}
#nowBlock li a:hover, #nowBlock li a:active {
	color: #fff;	
}
#nowBlock a.active:link {
	color: #f5cf88;	
}
#nowBlock a.forward, #nowBlock a.backward{
	padding: 0 5px;
	font-size: 20px;
	color: #B5AD9D;
	position: absolute;
	z-index: 20;
}
#nowBlock a.backward{
	left: 105px;
}
#nowBlock a.forward{
	left: 165px;
}
#nowBlock div.panes {
	margin: 0 auto;
	padding: 0 10%;	
	position: absolute;
	top: 0;
	left: 7px;
	right: 7px;
	background: url("/images/rightNowBack.png") 50% 0 repeat;	
	z-index: 5;
	height: inherit;
}
#nowBlock div.panes div {height: 100%;}
#nowBlock div p a{
	text-align: center;	
	font-weight: 300;
	font-size: 1.45em;
	text-transform: uppercase;
	height: 250px;
	vertical-align: middle;
	line-height: 1.4em;
	display: table-cell;
	margin: 0 6px 0 7px;
}
#nowBlock div a {
	display: none;	
	padding: 0 25px;
	color: #fff;	
}
#nowBlock div a:link, #nowBlock div a:visited {
	opacity: 1.0;
}
#nowBlock div a:hover, #nowBlock div a:active {
	opacity: 0.7;
	color: #fff !important;
}

#socialBlock {
	padding: 0 6px 0 7px;
	/*max-height: 581px;
	overflow-y: hidden; Could be used to hide all three form showing when loading*/
}
#socialBlock h3 {
	border: 1px solid #ae9e76;
	border-left: none;
	border-right: none;
	padding: .4em;
	font-size: 1.6em;
	text-transform: none;
	color: #b0973c;
	margin-left: 60px;
}
#socialBlock ul {
	width: 30px;
	float: left;
	display: inline;
	margin: 10px 15px 0;
}
#socialBlock li {
	margin: 15px auto;
}
#socialBlock li a {
	width: 32px;
	height: 32px;	
	display: block;
	transition: none;
	cursor: pointer;
	-webkit-transition-property: none;
}
#socialFeeds {
	width: 508px;
	display: inline;
	float: left;	
	border-bottom: 1px solid #ae9e76;
}
#feeds div.contain {
	background: #fcfbf7 url("/images/grid-back-feeds.png") repeat-y;
	padding: .5em 0 1.5em 20px;
	width: auto;
	margin: 7px 0;
}
#feeds div.contain div {
	/*display: none;	*/
	/* hiding by default causes Pinterest feed to break */
	/*min-width: 488px;
	min-height: 150px;
	width: 1px;
	height: 1px;
	overflow: hidden;*/
	
	width: 488px;
	height: 300px;
}
#feeds div.contain div:first-of-type {
	display: block;	
	min-width: 488px;
	min-height: 300px;
}
#feeds div.contain div#facebookFeed div {
	height: 412px;
}
#socialBlock li a.twitter {
	background: url("/images/socialTwitter.png") no-repeat;	
	background-size: 32px;
}
#socialBlock li a.pinterest {
	background: url("/images/socialPinterest.png") no-repeat;	
	background-size: 32px;
}
#socialBlock li a.facebook {
	background: url("/images/socialFacebook.png") no-repeat;	
	background-size: 32px;
}
#socialBlock li a.flickr {
	background: url("/images/socialFlickr.png") no-repeat;	
	background-size: 32px;
}
#socialBlock li a:link, #socialBlock li a:visited {
	/* CROSS OPACITY */
	opacity: 0.8;
}
#socialBlock li a:hover, #socialBlock li a:active {
	/* CROSS OPACITY */
	opacity: 1.0;
}
#socialBlock li.active a {
	background-position: 0 100%;
	/* CROSS OPACITY */
	opacity: 1.0;	
}
#feeds p {
	margin: 1em 0;	
	font-size: .85em;
}

/* Footer */
.leftCol, .rightCol {
	width: 50%;	
	float: left;
	display: inline;
}
#afbf {
	width: 100%;
	height: 21px;
	margin: 0 0 15px 0;
}
	#afbf a{
	   background: url("/images/member.png") no-repeat;
	   background-size: 159px 21px;
	   width: 100%;
	   height: 21px;
	   display: inline-block;
	}

.leftCol > ul {
	margin-bottom: 5em;
}
.leftCol li {
	font-size: .8em;	
	text-transform: uppercase;
	float: left;
	display: inline;
	margin-right: 1em;
	max-width: 100px;	
}
.leftCol li li {
	float: none;
	display: block;
	margin: .3em 0;
	line-height: normal;
}
.leftCol li li li {
	margin-left: 1em;	
}
.leftCol li li a:link, .leftCol li li a:visited {
	color: #ae9e76;	
}
.leftCol li li a:hover, .leftCol li li a:active {
	color: #fe0303;	
}

.rightCol p {
	font-size: .9em;	
	margin: 0;
	padding: 0;
	width: 50%;
	float: left;
	display: inline;
	vertical-align: top;
}
.rightCol p a {
	width: 21px;
	height: 20px;
	overflow: hidden;
	background-size: 100%;	
	display: inline-block;
	margin: 0 1px;
}
/*.rightCol a:link {
	opacity: 0.7;
}
.rightCol a:hover {
	opacity: 1.0
}*/
.rightCol .social a:link, .rightCol .social a:visited {
	opacity: 0.7;
}
.rightCol .social a:hover {
	opacity: 1.0;
}
.rightCol .twitter {
	background-image: url("/images/socialTwitter2.png");
}
.rightCol .facebook {
	background-image: url("/images/socialFacebook2.png");
}
.rightCol .pinterest {
	background-image: url("/images/socialPinterest2.png");
}
.rightCol .youtube {
	background-image: url("/images/socialYouTube2.png");
}

.rightCol ul {
	float: left;
	display: inline;
	width: 50%;	
	border-top: 4px solid #fff;
}
.rightCol li {
	font-weight: 600;
	font-weight: bold;	
	letter-spacing: .1em;
}
.rightCol li a {
	font-size: .8em;
	display: block;
	padding: .4em 1em;
	border: 4px solid #fff;
	border-top: none;
	text-transform: uppercase;
	font-weight: 700;
}
.rightCol li a:link, .rightCol li a:visited {
	background: #d71921;	
	color: #fff;	
}
.rightCol li a:hover {
	background: #fe0303;
	color: #fff !important;	
}

.copyright, address {
	color: #ae9e76;	
	clear: both;
	font-size: .6em;
	line-height: 1.5em;
}
address {
	font-style: normal;	
}

#wideMain_col img[style*="float:right"], #wideMain_col img[style*="float: right"] {
	margin: 0 0 5px 15px;
}
#wideMain_col img[style*="float:left"], #wideMain_col img[style*="float: sleft"] {
	margin: 0 15px 5px 0;
}
/**** Search Page Styles****/
#submitTD {text-align: center}
/**** Counties Landing Page Styles****/
#CountiesContent {font-size: 1.2em}
#CountiesContent ul.split3 li {
	width: 31%;
	margin: 0;
	padding: 2% 1%;
	border-bottom: 1px dashed;	
}
	#CountiesContent ul.split3 li:last-of-type {border: none}
/**** Landing Page Styles****/
#landingContent{}
	#landingContent > p {
		margin: 1em 1.5em;
	}
	.landing_section {
		display: block;	
		min-height: 165px;
		margin-top: 10px;
		padding-bottom: 10px;
		border-bottom: 1px solid #e3ddcf;
	}
		.landing_section .more{
			padding: 15px 12px 0 0;
			display: inline-block;
			font-size: 0.786em;
			color: #b9970d;
			text-transform: uppercase;
			background: url('/images/linkArrowRed_Small.png') no-repeat right 75%;
			float: none;
		}
		#wideMain_col .landing_section p {
			margin: .1em 0 .5em;
		}
		.landing_section p a {
			padding-top: 20px;
			font-size: 1.429em;
			display: block;
			color: #7a6f54;	
		}
	#landingContent .left {
		background: url('/images/landingBG_right.jpg') no-repeat right;
		padding-right: 55px;
		margin-left: 20px;
	}
		#landingContent .left img {
			float: left;
			margin-right: 40px;
			display: block;	
		}
	#landingContent .right {
		padding-left: 50px;
		background: url('/images/landingBG_left.jpg') no-repeat left;
	}
		#landingContent .right img {
			float: right;
			margin-left: 90px;
			display: block;	
		}
.landingFooter {
	background: #fdfcf9;
	margin: 20px auto 0 auto;
	width: 867px;	
	padding: 16px 0 !important;
}
#landing_bottom {
	padding: 12px;
	background-color: #fff;
	max-width: 876px;
	margin: 0 auto;	
}
/**** County Styles ****/
#county_president {
	width: 400px;
	margin: 15px 0;
}
	#county_president img {float: right}
	#county_president h4 {clear: none}
	#county_president a {text-decoration: underline}

.county-image {
	width: 450px;
	height: auto;
	border-bottom: 1px solid #c5b99c;
	padding: 5px 0;
}
#sub-news-container li a {
	font-size: 1.091em;
}

/**** Recipe Styles ****/
#recipe_content hr {
	height: 16px;
	border: none;
	margin: 0;
	background: url('/images/hr_checkered.png');
}

#recipe_landing, #recipe_interior {
	padding: 0 20px 25px 20px;
	padding: 0 10px 10px;
	/*background: url(/images/recipe_border.jpg) no-repeat bottom;	*/
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(200,173,64,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(200,173,64,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(200,173,64,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(200,173,64,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(200,173,64,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(200,173,64,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c8ad40',GradientType=0 ); /* IE6-9 */
}
.border-white {
	border: 1px solid #fff;	
	padding: 0 10px 10px;
}
.back-white {
	background: #fff;	
}
	#recipe_landing #intro {
		color: #b9970d;
		font-size: 0.929em;
		padding: 15px 5px;
	}
	#recipe_title {
		border-bottom: 1px solid #c4bfb1;
		border-top: 1px solid #c4bfb1;
		position: relative;
		margin-bottom: 3px;	
	}
		#recipe_title h3 {
			color: #b9970d;
			border: 0;
			text-transform: none;
			padding: 6px 55px 6px 38px;
			margin-left: 8px;
			background: url('/images/iconRecipesOff.png') no-repeat left center;
			background-size: 7%;	
			font-weight: normal;
		}
			#recipe_title h3 span {
				color: #7a6f54;
				font-size: 0.875em;	
			}
		#recipe_title a {
			position: absolute;
			right: 20px;
			top: 7px;
			font-family: "Sanchez", sans-serif;
			font-size: 0.643em;
			color: #7a6f54;	
		}
	.recipe_listing {
		padding: 13px;
		border-top: 1px dashed #ccc;	
	}
		.recipe_listing:last-of-type {
			border-bottom: 1px dashed #ccc;	
		}
		.recipe_listing img {
			float: left;
			margin-right: 10px;	
		}
		.rDetails {
			float: left;
			width:250px;
		}
		.no_image .rDetails {
			width: 100%;
		}
		.feature_image .rDetails {
			width:256px;
		}
		.recipe_listing h4 {
			color: #b9970d;
			line-height: 1.2em;	
			margin: .25em 0 .5em 0
		}
		.recipe_listing p.signika {
			letter-spacing: 3px;
			font-weight: 600;
			font-weight: bold;
			font-style: normal;
		}
		.recipe_listing p {
			font-size: 0.714em;
			line-height: 1.8em;
			font-style: italic;
			color: #7a6f54;
		}
		.recipe_listing p a {
			color: #d71921;
			background: url('/images/linkArrowRed_Small.png') no-repeat right;
			padding-right: 10px;
		}
.paginate {
	font-size: .8em;
	margin: 0 0 0 1.25em
}
#preperation {
	clear:both;	
}
#pages {
	float: right;
	font-size: 1em;
	margin-top: 5px;
	margin-right: 7px;
	color: #9c937d;
}
	#pages a {
		color: #9c937d;
		margin-left: 1em;	
	}
	#pages .current {
		color: #726d5c;
	}
#recipeRight_col {}
	#recipeRight_col h2 {
		padding-bottom: 10px;
	}
	#recipe_search {
		padding: 14px 0 0 20px;
		margin-bottom: 20px;	
	}
		#recipe_search label {
			display: block;
			font-size: 0.786em;
			margin-bottom: 5px;
		}
		#recipe_search input {
			border: 0;
			background: #e6e1d3;
			padding: 5px;
			font-size: 0.6em;
		}
		#recipe_search input#recipeKeywords{
			width: 158px;
			text-indent: 11px;
		}
		#recipe_search input[type="submit"]{
			background-image: url("/images/searchMag.png");
			background-repeat: no-repeat; 
			background-position: 95% 50%;
			background-size: 13px 14px; 
			background-color: #A4822B;
			border: 1px solid #DDCC88;
			color: #DDCC88;
			padding-right: 15px;
			margin-top: 5px;
		}
	#recipe_box {
		background: url('/images/recipeBox_bg.png') no-repeat;
		width: 191px;
		height: 58px;
		margin-bottom: 20px;	
	}
		#recipe_box h2 {
			font-size: 1em;
			font-style: italic;
			margin-left: 56px;
			padding: 10px 0 5px 5px;
			letter-spacing: normal;
			text-transform: none;
			background: none;	
		}
		#recipeRight_col #recipe_box a {
			margin-left: 61px;
			font-size: 0.643em;
			font-style: italic;
			color: #7a6f54;
		}
	#recipes_list {
		/*width: 130px;
		margin: 30px 0 0 7px;*/
		font-size: 0.786em;	
		margin-top: 20px;
	}
		#recipes_list p {
			color: #9f9680;
			padding-left: 22px;
			margin-bottom: 12px;	
		}
		#recipes_list li {
			margin-bottom: 12px;
			margin-bottom: 6px;
			padding-left: 22px;
			line-height: 1.3em;
		}
			#recipes_list li a {
				color: #ba9b1f;	
			}
			#recipes_list .here {
				background: url('/images/linkArrowRed_left.png') no-repeat 0 10%;	
			}
#recipe_interior {}
	#breadcrumbs {
		font-size: 0.643em;
		font-style: italic;
		color: #7a6f54;
		margin-left: 10px;
	}
		#breadcrumbs .current {
			color: #c8ad40;	
		}
	#recipeInterior_content {
		padding: 10px 12px;
		position: relative;
	}
		#recipeInterior_content h4 {
			font-size: 0.786em;
			color: #c9af45;
			letter-spacing: 0.2em;
			text-transform: uppercase;
		}
		#recipeInterior_content p {
			color: #898477;
			font-size: 0.786em;	
			margin: 1em 0;
		}
		#leftColumn {
			display: inline-block;
			width: 116px;
			font-size: 0.786em;
			line-height: 1.5em;
			/*position: absolute;*/
			float: left;
			margin-right: 10px;
		}
		#recipeInterior_content #leftColumn ul {
			margin: 0;	
		}
			#recipeInterior_content #leftColumn ul li {
				list-style: none;	
			}
				#recipeInterior_content #leftColumn ul li a {color: #ba9b1f}
		#recipeShare li {
			padding: 2px 0 0 3px;
			list-style: none;
			text-transform: uppercase;
			font-size: 0.818em;
			letter-spacing: 1px;
			border-top: 1px dashed;
			color: #c2bcae;
		}
		#recipeInterior_content #leftColumn #recipeShare li a {
			color: #c2bcae;	
			display: block;
			padding: 4px 0 0 23px;
			background-image: url('/images/recipe_share_icons.png');
			background-repeat: no-repeat;
		}
			.recipe_add, .recipe_delete, .recipe_login_alert{ cursor: pointer; }
			#recipeShare #print {background-position: 0 4px;}
			#recipeShare #save {background-position: 0 -15px;}
			#recipeShare #email {background-position: 0 -52px;}
				#recipeShare .addthis_button_email span {display: none}
			#recipeShare #like {background-position: 0 -75px;}
				#recipeShare .addthis_button_facebook span {display: none}
			#recipeShare #tweet {background-position: 0 -98px;}
				#recipeShare .addthis_button_twitter span {display: none}
			#recipeShare #pin {background-position: 0 -122px;}
				#recipeShare .addthis_button_pinterest_share span {display: none}
		#rightColumn {
			display: inline-block;
			width: 250px;
			/*margin-left: 126px;*/	
			float: left;
		}
			#recipeInterior_content #rightColumn p:first-of-type {margin-top: 0}
			#rightColumn h3 {display: none}
			#rightColumn p {
				font-size: 0.786em;
				color: #6f6c65;
				margin-bottom: 5px;				
			}
			#rightColumn ul {
				color: #898477;
				font-size: 0.857em;
				margin-bottom: 10px;	
			}
	#recipe_share {
		float: right;
		margin-top: 16px;
	}
/**** Comodities Styles ****/
#wideMain_col .CommoditiesContent li {
	font-size: 1.3em;
	border-bottom: 1px dashed #ccc;
	margin: 0;
	padding: 0.5em 0;
}
	.commoditiesNav li {
		max-width: 138px;
		list-style-image: none !important;
		border-bottom: none !important;
		min-height: 125px;
		text-align: center;
		float: left;
		margin: 1em 2.5em 0 !important;
		font-size: 1em !important;
	}
#commodityRight_col {}
	#commodityRight_col #contact {
		font-size: 0.714em;
		color: #7a6f54;
		margin: 15px 0 25px 10px;	
	}
	#commodityRight_col a {
		color: #b9970d;
		font-size: 0.786em;	
		display: block;
	}
	#quick_links, #side_bar {
		border-top: 1px solid #b9b3a4;
		border-bottom: 1px solid #b9b3a4;
		margin-top: 2px;
		padding: 17px 10px 30px 15px;
		line-height: 1em;
	}
		#quick_links a {
			margin-bottom: 15px;
		}
			#quick_links a:after {
				background: url('/images/linkArrowRed_Small.png') no-repeat bottom;
				height: 10px;
				width: 8px;
				content: "";
				position: absolute;
				margin-left: 5px;
			}
			#quick_links img {
				padding-left: 5px;	
			}
			#quick_links #calendar:after {
				background: url('/images/iconEventsOff.png') no-repeat;
				width: 20px;
				height: 20px;
				display: block;
				margin: 0;
			}
				#quick_links #calendar:hover:after {
					background: url('/images/iconEventsOn.png') no-repeat;	
				}
		#side_bar img{
			width: 100% !important;
			height: auto !important;
		}
	#commodityRight_col #other_links {
		margin: 3px 0 75px 0;
		padding-top: 110px;	
	}
		#commodityRight_col #other_links p:first-of-type {
			border-top: 1px solid #b9b3a4;	
		}
	#commodityRight_col h3 {
		border: none;
		color: #7a6f54;
		font-size: 0.563em;
		padding: 5px 0 0 20px;
		margin: 0 0 15px 20px;
		width: 112px;
		background: url('/images/linkArrowHR.png') no-repeat left center;	
	}
		#commodityRight_col h3.comm-recipe-title {
			background: url('/images/iconRecipesOff.png') no-repeat;
			background-size: 15%;	
			padding: 0 0 0 30px;
			font-size: .8em;
			font-weight: normal;
		}
		#commodityRight_col #division-links h3 {
			border: none;
			color: #7a6f54;
			font-size: 0.7em;
			line-height: 1.5em;
			padding: 5px 0 0 0;
			margin: 1.5em auto .5em auto;
			width: auto;
			background: none;
			border-bottom: 1px dashed #a4822b;
			font-weight: normal;
		}
	#related_recipies, #division-links {
		color: #7a6f54;
		line-height: 1.8em;
	}
	#division-links {
		margin-left: 20px;
	}
		#related_recipies h3 + p, #division-links h3 + p {
				width: 145px;
				/*margin: 0 auto 15px auto;	*/
			}
		#related_recipies p {
			margin-left: 20px;
			font-size: .8em;
		}
		#related_recipies span, #division-links span, #related_recipies strong {
			font-size: 1.375em;
			display: block;
			font-weight: normal;
		}
		#related_recipies a, #division-links a {
			font-style: italic;	
		}
		#related_recipies a {font-size: 1em;}
		#related_recipies a.comm-recipe {
			margin: 10px 0 0 5px;
		}
		#related_recipies a img {
			width: 192px;
			height: auto;
		}
#commodityMain_content {
	font-size: 0.786em;
}
	#commodity_topper, #division_topper {
		background-position: bottom;
		width: 450px;
		margin-bottom: 4px;
	}
		#commodity_topper {
			height: 109px;
			background: url('/images/commodity_header_bg.jpg') no-repeat;
		}
		#division_topper {
			height: 170px;
			background: url('/images/division_header_bg.jpg') no-repeat;
		}
		.commodity_header {
			display: block;
			margin: 0 auto;
			padding-top: 10px;	
		}
	#commodityCopy {
		padding: 20px;
		border-top: 1px solid #ae9e76;
		color: #7a6f54;
	}
		#commodityCopy p {
			margin-bottom: 15px;	
		}
		#commodityCopy a {
			text-decoration: underline;
			font-style: italic;	
		}
	#commodityNews {
		width: 410px;
		margin: 0 auto;
		border-bottom: 1px dashed #b9970d;	
	}
		#commodityNews h3 {
			color: #b9970d;
			font-size: 0.750em;
			margin-bottom: 12px;
			border-top: 1px dashed #b9970d;	
			border-bottom: 1px dashed #b9970d;	
		}
		#commodityNews img {
			display: inline-block;
			margin-right: 14px;	
		}
		#commodityNews ul {
			display: inline-block;
			width: 240px;
			margin-bottom: 5px;	
		}
			#commodityNews li {
				color: #7a6f54;
				font-size: 0.786em;
				text-align: center;
				padding: 0 0 5px 24px;
				margin-bottom: 5px;
				border-bottom: 1px dashed #b9970d;
				background: url('/images/indicator.png') no-repeat left center;
			}
				#commodityNews li:last-of-type {
					border: none;	
				}
				#commodityNews .on {
					background-image: url('/images/indicator_active.png');
				}
				#commodityNews li a {
					color: #080808;
					margin-left: 7px;
				}
		#commodityNews #more, #commodityNews .more {
			margin-top: -20px;
		}
	#commodityLinks {
		border-top: 1px solid #ae9e76;
		padding-top: 10px;
	}
		#commodityLinks table {
			margin: 0 auto;	
		}
			#commodityLinks tr > td {
				width: 140px;
			}
				#commodityLinks tr > td a, #commodityLinks td + td h4 {
					color: #b9970d;
					font-weight: normal;
				}
			#commodityLinks td + td  {
				width: 235px;
				padding-left: 30px;
				border: none;	
			}
				#commodityLinks td + td p {
					color: #030303;
					line-height: 1.8em;
					margin: 1em 0;
				}
				#commodityLinks td + td a {
					font-size: 0.714em;
					text-decoration: underline;
					display: block;
					margin-left: 9px;	
				}
	#wideMain_col .comm-committee td {
		vertical-align: top;
		width: 21%;
		padding: 1% 2%;
	}

.pad-this {
	margin: 1em 20px;
}

#action-alerts-link {
	margin: 30px 0;
}

#take-action {
	width: 90%;
	text-align: center;
	font-style: normal;
	line-height: 1em;
	font-size: 1.2em;
	margin-top: 1.5em;
}
	#take-action a {
		font-style: normal;
		padding: 1em 1em .75em 1em;
	}
		#commodityRight_col #take-action a:link, #commodityRight_col #take-action a:visited {
			background: #d71921;
			color: white;
		}
		#commodityRight_col #take-action a:hover, #commodityRight_col #take-action a:active {
			background: #fe0303;
			color: white !important;
		}
	#take-action strong {
		font-size: .9em;
		text-transform: uppercase;
		font-weight: 900;
		display: block;
	}

/**** History Content ****/
#HistoryContent {}
	#HistoryContent img {
		float: right;
		margin-left: 30px;
	}
	#HistoryContent a {
		padding-left: 22px;
		margin-top: 5px;
		display: block;
		text-decoration: underline;
		font-style: italic;
		font-size: 1.273em;
		background: url('/images/iconMemberExtrasOn.png') no-repeat;	
		background-size: 3%;
	}
	#HistoryContent div {
		color: #fff;
		width: 156px;
		text-indent: 14px;
		padding: 3px 0;
		margin-top: 170px;
		right: 35px;
		position: absolute;
		background-color: #b8970c;
	}
/**** News ****/
#news_detail {}
	#news_detail p {margin: 1em 0}
	#news_date {float: right}
	#news_share {
		float: right;
		width: 140px;
	}
	#news_article {
		margin-top: 15px;
		margin-left:20px;}
	#news_image_center {margin: 0 auto;}
	#news_image {
		float: right;
		margin-left: 15px;
	}
		#news_image p {
			font-size: .7em;
			line-height: 1.7em;
		}
#newsContent {}
	#newsHeadlines {}
	.featuredNews {
		width: 300px;
		margin-top: 17px;
		float: left;
	}
		.featuredImage {
			width: 300px;
			height: 200px;
			background-size: cover;
			background-position: center;
			position: relative;
			image-rendering: optimizequality;	
		}
			.featuredImage a {
				position: absolute;
				width: 100%;
				height: 100%;	
			}
		.featuredNews + div {
			float: right;
		}
			.featuredNews p {
				margin: 5px 15px 0 6px;
				color: #898989;	
			}
				.featuredNews p a {
				 font-size: 1.273em;
				}
	#newsContent ul {
		clear: right;
		border-top: 1px dashed #a4822b;
	}
		#newsContent li {
			margin: 0 18px;
			padding: 5px 0;
			color: #898989;
			font-size: 0.786em;	
			border-bottom: 1px dashed #ccc;
		}
			#newsContent li a {
			 color: #080808;
			 text-transform: uppercase;	
			}
			#newsContent li:last-of-type {
				border-bottom: 1px solid #ccc;	
			}
	#newsContent #pagination {margin-top: 10px}
	#newsContent #more, #newsContent .more {
		margin-top: 5px;
		clear: both;
	}
	#videos_container {margin-top: 15px}		
		#videos_container h3 {
			border-top: 1px solid #c5b99c;
			padding: .4em 0;
			border-bottom: none;
		}
		.video_contain {
			display: inline-block;
			width: 300px;
		}
		#videos_container .video_contain.left {
			float: left;
			clear: both;
		}
		#videos_container .video_contain.right {
			float: right;
		}
		/*#videos_container .video_contain + .video_contain {float: right}	*/
			.video_contain p,{
				font-size: 1em;
				color: #987724;
			}
				.video_contain iframe {
					width: 100%;
					height: 190px;	
				}
#news_detail p#gallery-link {
	font-size: .8em;
	clear: both;
	background-color: #eddaab;
	text-transform: uppercase;
	width: 30%;
	text-align: center;
	margin: 20px auto;
}
#news_detail p#gallery-link a {
	background: url('/images/iconGallery.png') 0 50% no-repeat;
	background-size: 18px 14px;
	padding: .5em 1.5em .5em 22px;
	display: inline-block;
	margin-left: 1em;
}
#news_detail p#gallery-link a:hover {
	background-position: 0 40%;
}

.three-gallery {
	width: 30%;
	margin-right: 1%;
	float: left;
	height: 180px;
	margin: 10px 1%;
}
	.three-gallery img {
		max-width: 188px;
		max-height: 150px;
		width: auto;
		height: auto;
	}
	#wideMain_col .three-gallery p {
		font-size: .85em;
		line-height: 1.3em;
	}

/**** Events****/
#event_title {border: none}
#month_list {
	font-size: 0.786em;
	text-align: center;
	margin-bottom: .4em;
}
	#month_list a {padding: 0 5px;}
#event_listing_table {}
	#event_listing_table p {
		margin: 0;
	}
	#event_listing_table .month_cell {
		padding-top: 15px;
		color: #a4822b;
		text-transform: uppercase;
		font-size: 0.768em;
		}
	#event_listing_table .date_cell {width: 15%}
	#event_listing_table .location_cell {padding-left: 5px}
#event_details {}
	#event_details h3 {margin-bottom: .5em}
	#event_details strong {font-weight: 600;font-weight: bold;}
	#event_link {float: right}
/**** Publications****/
#article_heading{margin-top: 5px}
#featured_article {padding-left: 30px;}
	#featured_article h4 {
		font-size: 1.2em;
		padding: 0.5em 0;
	}
	#article_list {padding-left: 10px;}
#pubs_archive li {
	border-bottom: 1px dashed #ccc;
	padding: 2px 0;
}
	#pubs_archive li:last-of-type {border: none}
/**** More Links ****/
.more {
	text-align: right;	
	margin: 10px 10px 0 0;
}
.more a {
	color: #fe0303;
	background: url("/images/linkArrowRed.png") 100% 55% no-repeat;	
	background-size: 9px 8px;
	text-align:right;
	padding: 0 1em 0 0;
}
.more a:link {background-position: 100% 55%;}
.more a:hover {background-position: 100% 30%;}
#article_footer {clear: both;}
#cc_subscribe {
	width: 210px;
	margin: 0 auto;
	text-align: center;
}
	#cc_subscribe label {margin-right: 4px;}
	#cc_subscribe a {display: block; font-size: 0.6em; margin-top: -5px;}
/**** ag-law-youContent ****/
#ag-law-youContent table +tr p {clear: both}
/**** trade N' Post ****/
#tradeNPostKeywords {width: 140px;}
/**** Members Section ****/
.recipeLogin label {
	width: 75px;
	display: inline-block;
	text-align: right;
	margin-right: 5px;
}
.recipeLogin #rememberField {
	width: 250px;
	text-align: left;
}
.recipeRegister label {
	display: inline-block;
	margin-right: 5px;
	text-align: right;
	width: 130px;
}
.forgotPassword label {margin-right: 5px;}
/**** Sign Up Forms ****/
#contactFields label {
	width: 80px;
	display: inline-block;
	text-align: right;	
}
#freeform_category_selected {display: none;}
.error_message {
	color: #fe0303 !important;
	font-size: 1em !important;
	font-weight: 600;
}
.error input {border: 2px solid #fe0303;}
.ms-container li {cursor: pointer;}

.membership-form label {
	padding: 5px 0;
	margin-right: 5px;
	display: inline-block;
	vertical-align: top;
}
.membership-form label span{
	font-size: 0.9em;
	width: 80px;
	display: inline-block;
	text-align: right;	
}
label.input-half {
	width: 250px;
}
label.input-half input, select#freeform_address-county{
	width: 140px;
}
label.input-whole {
	width: 500px;
}
label.input-whole textarea {
	width: 390px;
	height: 30px;
}
label.input-whole input {
	width: 390px;
}
label.input-quarter {
	width: 165px;
}
label.input-quarter input {
	width: 50px;
}
select.input-half{
	width: 250px;
	margin-right: 5px;
}
select.input-quarter{
	width: 250px;
	margin-right: 5px;
}
.membership-form label.header-mimic {
	font-size: 1em;
	color: #b8970c;
	margin-top: 20px;
	font-weight: normal;
	border-bottom: 1px dashed #a4822b;
	padding-bottom: .4em;
	text-transform: uppercase;
	display: block;
}

/* -------------------- Custom Wygwam Styles --------------------  */
.noStyle-Table td {
	border-bottom: none !important;
	padding: 0 !important;	
	line-height: 0 !important;
}
/* -------------------- FONTS --------------------  */
.sanchez, body, #news_detail p#gallery-link, .membership-form label span, #nowBlock div p {font-family: 'Sanchez', serif; font-weight: normal !important;}
.signika, #rotationNav li, .leftCol li li, .rightCol li, .sf-menu ul li, #recipeInterior_content #leftColumn li {font-family: 'Signika', sans-serif;}/*300,400,600*/
	
/* -------------------- REMOVETH --------------------  */
h1 strong, #socialBlock li a strong, #afbf strong, .rightCol a strong {display: none;}

@media all and (max-width: 615px){
	#memberExtraLink .memberIcon h3{
		margin-left: 0px;
		padding: 15px 10px 30px;
	}
	#memberExtraLink .memberIcon{
		width: 130px;
	}
	#memberExtraLink .memberIcon.wide{
		width: 170px;
	}
	#memberExtraLink .memberIcon:first-of-type{
		margin-left: 17px;
	}
}
@media all and (max-width: 555px) {
	#memberExtraLink .memberIcon:first-of-type{
		margin-left: 17px;
	}
	#memberExtraLink .memberIcon, #memberExtraLink .memberIcon.wide{
		font-size: 1.2em;
		text-transform: uppercase;
		width: 85%;
	}
	#memberExtraLink .memberIcon h3{			
		padding-top: 10px;
		margin-top: 10px; 
	}				
}